I am trying to get RC3 up and running on Tomcat 5.0. The difficulty I am having is that
1) The BI deployment needs J2RE 1.4
2) The report designer needs J2RE 1.5.0_06
3) The only 1.5 version for download on Sun's site is 1.5.0_09 and that version does not work with the BI deployment.

So what version should be installed to get it all to work on one machine? Or is the only answer that we need to recompile from source? When will such a version be supplied by pentaho?